langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.cern_slider
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.cern_slider
target_entity_type_id: paragraph
target_bundle: cern_slider
default_langcode: site_default
language_alterable: true
